# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# D:\a\1\s\recipe, last modified Fri Dec  4 20:50:30 2020
# ------------------------------------------------

package:
    name: r-readods
    version: 1.7.0
source:
    sha256: f6a8ec724df68983c9b176a1b3b3b01239cc4e99aac4bfb42ce1c2b3d40922c2
    url:
        - https://cran.r-project.org/src/contrib/Archive/readODS/readODS_1.7.0.tar.gz
        - https://cran.r-project.org/src/contrib/readODS_1.7.0.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r40h6addd8b_0
requirements:
    host:
        - _r-mutex 1.0.1 anacondar_1
        - intel-openmp 2020.3 h57928b3_311
        - libblas 3.8.0 21_mkl
        - liblapack 3.8.0 21_mkl
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-icu 58.2 heb44b8b_2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre2 10.34 0
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - mkl 2020.4 hb70f87d_311
        - msys2-conda-epoch 20160418 1
        - r-assertthat 0.2.1 r40h6115d3f_2
        - r-backports 1.2.0 r40h6d2157b_0
        - r-base 4.0.3 hc562dc2_2
        - r-cellranger 1.1.0 r40h6115d3f_1003
        - r-cli 2.2.0 r40hc72bb7e_0
        - r-clipr 0.7.1 r40h142f84f_0
        - r-cpp11 0.2.4 r40hc72bb7e_0
        - r-crayon 1.3.4 r40h6115d3f_1003
        - r-digest 0.6.27 r40h096a1c2_0
        - r-ellipsis 0.3.1 r40hda5aaf8_0
        - r-fansi 0.4.1 r40hda5aaf8_1
        - r-glue 1.4.2 r40hda5aaf8_0
        - r-hms 0.5.3 r40h6115d3f_1
        - r-lifecycle 0.2.0 r40h6115d3f_1
        - r-magrittr 2.0.1 r40h6d2157b_1
        - r-pillar 1.4.7 r40hc72bb7e_0
        - r-pkgconfig 2.0.3 r40h6115d3f_1
        - r-r6 2.5.0 r40hc72bb7e_0
        - r-rcpp 1.0.5 r40ha856d6a_0
        - r-readr 1.4.0 r40h096a1c2_0
        - r-rematch 1.0.1 r40h6115d3f_1003
        - r-rlang 0.4.9 r40h6d2157b_0
        - r-stringi 1.5.3 r40h796a38f_0
        - r-tibble 3.0.4 r40h02096d4_0
        - r-utf8 1.1.4 r40hda5aaf8_1003
        - r-vctrs 0.3.5 r40h6d2157b_0
        - r-xml2 1.3.2 r40h796a38f_1
        - r-zeallot 0.1.0 r40h6115d3f_1002
    run:
        - r-base >=4.0,<4.1.0a0
        - r-cellranger
        - r-readr
        - r-stringi
        - r-xml2 >=1.0.0
test:
    commands:
        - '"%R%" -e "library(''readODS'')"'
about:
    home: https://CRAN.R-project.org/package=readODS
    license: GPL-3
    license_family: GPL3
    license_file: D:\bld\r-readods_1607115258390\_h_env/lib/R/share/licenses/GPL-3
    summary: Import ODS (OpenDocument Spreadsheet) into R as a data frame. Also support
        writing data frame into ODS file.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - conda-forge/r
        - ndmaxar
        - oblute
        - rluria14
